
#masthead { width: 960px; }

#page { width: 1190px; margin: 0 auto; }

.hexList li:nth-child(5n+2) { margin-left: 225px; }
.hexList li:nth-child(5n+3) { margin-left: 170px; }
.hexList li:nth-child(5n+4), .hexList li:nth-child(5n+4), .hexList li:nth-child(5n+5) { margin-right: 170px; }
.hexList li:first-child { position: absolute; top: -130px; left: 900px; margin-left: 0; }

#awwwards {display:block;width:70px;height:105px;position:absolute;top:70px;right:0px;}
#awwwards a {display:block;width:70px;height:105px;background:url(../images/awwwards_sotd_white_right.png);overflow:hidden;text-indent:100%;white-space:nowrap;} 